[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.GetNextMultiSelected

GetNextMultiSelected - returns the next node in a multiselection

## Declaration

Source position: comctrls.pp line 2160

`public function TTreeNode.GetNextMultiSelected: TTreeNode;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.